{
  "name": "tabs",
  "version": "1.0.0",
  "description": "Tabs组件",
  "main": "index.js",
  "scripts": {
  },
  "keywords": [
    "DataView"
  ],
  "author": "chenghaiwen",
  "license": "Apache-2.0"
}
